Subject: Re: linux-next: build failure after merge of the battery tree

From: Mark Brown <[email-masked]>
Date: Wed, 28 Mar 2012 12:38:08 +0100

On Tue, Mar 27, 2012 at 05:03:50PM +0400, Anton Vorontsov wrote:

> But for such drivers I usually give my 'Acked-by' so that
> patches could be merged via single tree (i.e. mfd). But nobody
> asked me in this case.

Well, for completely new MFDs there's no need as the dependency on the
core will generally sort everything out.  It's only adding things to an
existing MFD that might have some issues.